
<?php  defined('ABSPATH') OR die('Direct Access Restricted!');

function o365_menu_o365_office_addins()
{
	$url = admin_url('edit.php?post_type=office_addins');
	if( ! headers_sent() ) {
		wp_safe_redirect( $url, 301 );
		die;
	}else {
        echo '<script type="text/javascript">';
        echo 'window.location.href="'.$url.'";';
        echo '</script>';
        /*echo '<noscript>';
        echo '<meta http-equiv="refresh" content="0 >';
        echo '</noscript>';*/
    }
}